CT_RA_RegisterSlashCmd("/공대룻", "기본 전리품 획득 방식을 설정합니다: 자유, 차례, 주사위, 착용자 또는 담당자",
	15, "RALOOT", function(msg)
		if ( msg == "자유" ) then
			CT_RATab_DefaultLootMethod = 1;
		elseif ( msg == "차례" ) then
			CT_RATab_DefaultLootMethod = 2;
		elseif ( msg == "담당자" ) then
			CT_RATab_DefaultLootMethod = 3;
		elseif ( msg == "주사위" ) then
			CT_RATab_DefaultLootMethod = 4;
		elseif ( msg == "착용자" ) then
			CT_RATab_DefaultLootMethod = 5;
		else
			CT_RA_Print("<공격대 도우미> 사용 예: /공대룻 |c00FFFFFF자유|r/|c00FFFFFF차례|r/"..
				"|c00FFFFFF주사위|r/|c00FFFFFF착용자|r/|c00FFFFFF담당자|r");
			return;
		end
		CT_RA_Print("<공격대 도우미> 기본 전리품 획득 방식이 설정되었습니다: |c00FFFFFF"..msg.."|r 획득", 1, 0.5, 0);
	end, "/공대룻");

function CT_RATab_AutoPromote_OnClick()
	local name, rank = GetRaidRosterInfo(this.value);
	CT_RATab_AutoPromotions[name] = not CT_RATab_AutoPromotions[name];
	if ( CT_RA_Level and CT_RA_Level >= 2 and CT_RATab_AutoPromotions[name] and rank < 1 ) then
		PromoteToAssistant(name);
		CT_RA_Print("<공격대 도우미> |c00FFFFFF" .. name .. "|r님이 자동 승급되었습니다.", 1, 0.5, 0);
	end
end
